body {
	font-family: 'Roboto';
	min-width: 335px;
}

.container {
	padding: 0;
}

/* НАВИГАЦИЯ */
/*Замена цвета стандартной цветовой схемы панели навигации*/
.navbar-default {
	margin: 0;
	background-color: #FFF;
	border-width: 0 0 1px 0;
	border-color: #005495;
	border-radius: 0px;
	min-width: 335px;
}

.navbar-default .navbar-toggle {
  border-color: #005495;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #005495;
}

.navbar-default .navbar-toggle .icon-bar:focus {
  background-color: #fff;
}

.navbar-brand {
  float: left;
  height: 50px;
  padding: 2px 10px;
}

/* Ссылки */
.navbar-default .navbar-nav > li > a {
	color: #005495;
}

.navbar-default .navbar-nav > li > a.active {
	color: #fff;
	background-color: #005495;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #005495;
	color: #F0F8FF;
}

/*Контакты в навигации*/
.navbar-contacts {
	color: #005495;
	float: left;
    height: 50px;
    padding: 15px 5px 0px 5px; 
	font-size: 16px;
}

.nav-mailto, .nav-mailto:link, .nav-mailto:hover {
	text-decoration: none;
	color: #005495;
}

@media (max-width: 991px) {
  .navbar-contacts {
	  display: none;
}
}
 /* КОНЕЦ НАВИГАЦИИ */
 
 /* ОСНОВНАЯ ЧАСТЬ */
.banner {
	height: 200px;
	background: url(../images/banner.jpg);
	background-position: center;
	background-size: cover;
}

.banner2 {
	height: 200px;
	background: url(../images/banner2.jpg);
	background-position: center;
	background-size: cover;
}

h1 {
	text-align: center;
	font-size: 1.6em;
	line-height: 1.3em;
	font-weight: bold;
	color: #FFF;
	background-color: #005495;
}


@media (min-width: 992px) {
  .banner, .banner2 {
	height: 350px;
}
  h1 {
	margin-top: 30px;
	font-size: 3em;
}
}

h2 {
	margin: 0 0 15px 0;
	background-color: #005495;
	color: #fff;
	padding: 5px;
	font-size: 20px;
	text-align: center;
}

h3 {
	margin-top: 15px;
}

/* Article */

div.artrow:nth-child(even) {
	background-color: #F0F8FF;
}

p {
	font-size: 16px;
}

.about p {
	margin: 0 auto;
	text-align: center;
	padding: 15px;
}


.artrow {
	padding-bottom: 15px;
}

.artrow ul > li {
	font-size: 16px;
}

.icon {
	display: none;
}
@media (min-width: 768px) {
	.about p {
		width: 80%;
		padding: 20px 0px;
	}
	
	.icon {
		display: block;
		float: left;
		width: 120px;
		padding-left: 15px;
		overflow: hidden;
	}
	.service {
		float: left;
		width: calc(100% - 120px);
		padding-top: 5px;
		
	}
}

.spec p {
	font-weight: bold;
	padding: 15px 15px 0px 15px;
}

.spec span {
	color: #005495;
}

.priznanie {
	text-align: center;
}

.priznanie img {
	border: 5px solid #005495;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
	.spec {
		float: left;
		width: calc(100% - 200px);
	}
	.priznanie {
		float: left;
		width: 170px;
		margin: 15px;
	}
	
	.priznanie img:hover {
		box-shadow: 0 0 15px rgba(0,0,0,0.9);
	}
}

.data {
	margin: 15px 0px;
	text-align: center;
}

@media (min-width: 768px) {
	.data {
		text-align: left;
		overflow: hidden;
	}
	
	.datatext {
		width: calc(100% - 210px);
		float: left;
	}
	
	.dataimg {
		width: 210px;
		float: right;
	}
}

/* Footer */

footer {
	background-color: #005495;
	color: #fff;
	padding: 10px;
	text-align: center;
}

